IDENTIFICATION DIVISION.                                         
PROGRAM-ID. TEST.                                               
AUTHOR. P.A. STEPHENSEN-PAYNE.
DATE-WRITTEN. 27/12/79.                                          
                                                                 
ENVIRONMENT DIVISION.                                            
CONFIGURATION SECTION.                                           
INPUT-OUTPUT SECTION.                                            
DATA DIVISION.                                                   
WORKING-STORAGE SECTION.                                         
COPY CURSOR.
COPY SCREEN.
/                                                                
PROCEDURE DIVISION.                                              
TEST.
	CALL	"SETBUF" USING BUFF,TOTBYT.
	DISPLAY ERASE,NULL,ATT,COL(10),LIN(5),
	        "This is Method 2 at Line 5, Column 10"
	        WITH NO ADVANCING.
	MOVE	10 TO COLNO.
	MOVE	7 TO ROWNO.
	CALL	"CURPS1" USING ROWNO,COLNO.
	CALL	"INVON".
	DISPLAY	"This is Method 1 at Line 7, Column 10 
-	"(11 for MK2TBL)"
	WITH NO ADVANCING.
	CALL	"INVOFF".
    STOP RUN.                                                    
